﻿:root {
    --zadea-dark-orange: #f39200;
    --zadea-light-orange: #c85206;
    --zadea-grey: #575656;
}

nav {
    z-index: 99;
    background: rgba(255,255,255,.9);
    backdrop-filter: blur(100px) !important;
    -webkit-backdrop-filter: blur(100px);
    opacity: .96;
}

div.dropdown-menu.show {
    z-index: 99;
    background: rgba(255,255,255,1);
    backdrop-filter: blur(100px) !important;
    -webkit-backdrop-filter: blur(100px);
    opacity: 1;
}
.nav-link {
    color: black;
}

a.nav-link {
    color: #000000 !important;
    margin-left: 2rem;
    transition: all .2s;
}

.nav-link:hover {
    color: var(--zadea-dark-orange) !important;
    transform: scale(1.1);
}
